.requests-search-form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;

  &__radio-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
  }
}
